<?xml version="1.0"?>

<launch>
  <node name="camera_pub" pkg="camera_ros" type="camera_readout_pub.py" output="screen">
    <rosparam command="load" file="$(find camera_ros)/params/camera_readout_pub.yaml" subst_value="true"/>
  </node>
</launch>
